package config

import "designs/global"

func Temp() *ConfigNode {
	return &ConfigNode{
		"uploadTempDir": global.App.PwdPath + env("UPLOAD_TEMP_DIR", "/storage/tmp/"),
		"uploadDir":     global.App.PwdPath + env("UPLOAD_DIR", "/storage/"),
	}
}
